RubyGems Navigation menu

mongodb_adapter 0.1.2

MongoDB adapter for DataMapper

Gemfile
          gem 'mongodb_adapter', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install mongodb_adapter
  
  
  
  
  
  
  

Authors:

  • Mark Rendle

Owners:

Total downloads 4,493

For this version 1,670

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - January 17, 2010 (7 KB)
  2. 0.1.1 - January 13, 2010 (7 KB)
  3. 0.1.0 - December 30, 2009 (7 KB)

Runtime Dependencies: